/*import*/
/*Fonts*/
@font-face {
    font-family: 'ApexSansBook';
    font-weight: 400;
    src: url("https://client-dists-resources.s3.amazonaws.com/channels-client/federaciocatalanafutbol/assets/fonts/ApexSansBook.eot") format("embedded-opentype");
    src: url("https://client-dists-resources.s3.amazonaws.com/channels-client/federaciocatalanafutbol/fonts/ApexSansBook.ttf") format("truetype");
    src: url("https://client-dists-resources.s3.amazonaws.com/channels-client/federaciocatalanafutbol/assets/fonts/ApexSansBook.woff") format("woff");
    src: url("https://client-dists-resources.s3.amazonaws.com/channels-client/federaciocatalanafutbol/assets/fonts/ApexSansBook.woff2") format("woff2");

}

:root {
    /*Fonts*/
    --theme-text-2: #222;
    --theme-text-1: #222;
    --theme-font-family: "ApexSansBook", sans-serif;
    /*// http://mcg.mbitson.com/#!?tundora=%23414141*/
    --ob-nav-text-color: #fff;
    --ob-nav-bg-color: #0c174f;
    /*color primary*/
    --theme-primary-50: #E2E3EA;
    --theme-primary-100: #B7BACB;
    --theme-primary-200: #878CA8;
    --theme-primary-300: #575D85;
    --theme-primary-400: #333B6C;
    --theme-primary-500: #0c174f;
    --theme-primary-600: #0A1448;
    --theme-primary-700: #08113F;
    --theme-primary-800: #060D36;
    --theme-primary-900: #030727;
    --theme-primary-A100: #5D6CFF;
    --theme-primary-A200: #2A3EFF;
    --theme-primary-A400: #0018F7;
    --theme-primary-A700: #0015DD;

    /* CONTRASTES */
    --theme-primary-contrast-50: #212121;
    --theme-primary-contrast-100: #212121;
    --theme-primary-contrast-200: #212121;
    --theme-primary-contrast-300: #FFFFFF;
    --theme-primary-contrast-400: #FFFFFF;
    --theme-primary-contrast-500: #FFFFFF;
    --theme-primary-contrast-600: #FFFFFF;
    --theme-primary-contrast-700: #FFFFFF;
    --theme-primary-contrast-800: #FFFFFF;
    --theme-primary-contrast-900: #FFFFFF;
    --theme-primary-contrast-A100: #FFFFFF;
    --theme-primary-contrast-A200: #FFFFFF;
    --theme-primary-contrast-A400: #FFFFFF;
    --theme-primary-contrast-A700: #FFFFFF;
}

/*Button shooping car disabled only dark top barbackground*/
mat-toolbar.mat-toolbar button.mdc-button.mat-mdc-button.mat-mdc-button-disabled.mat-unthemed.mat-mdc-button-base {
    color: #b1b1b161;
}